<template>
	<!-- 地址管理 -->
	<view>
		<x-delivery :list="list"></x-delivery>
		<x-bottomBtn title="新增收货地址" @buttonClick="buttonClick"></x-bottomBtn>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				list: [{
					city: '贵州省 贵阳市 观山湖区',
					name: '测试',
					phone: '17624242552'
				}, {
					city: '贵州省 贵阳市 观山湖区',
					name: '测试',
					phone: '17624242552'
				}]
			}
		},
		methods: {
			buttonClick() {
				uni.navigateTo({
					url: '/pages/mine/newAddress'
				});
			}
		}
	}
</script>

<style lang="scss">
	page {
		background-color: #fff;
	}
</style>